RubyGems Navigation menu

Reverse dependencies for ffi-mysql Latest version of the following gems require ffi-mysql

Total downloads 24,596

For this version 4,087

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

GPL-3.0

Required Ruby Version: >= 0

Links: